/*
	Green colour scheme
*/

.content_wrapper{
    background:#cfa82b;
}

.nav ul,
.nav ul li a:hover,
.nav ul li.active a,
.nav ul ul li a:hover,
.nav ul ul li.active a,
h1,h2,
a,
li,
.highlight,
.text_block a:visited
{
    color:#cfa82b;
}

a.stand_out
{
    padding:2px 4px;
    background:#cfa82b;
    color:#fff;
}

a.stand_out:visited
{
	color:#fff;
}

a.stand_out_text
{
    padding:2px 4px 2px 0px;
    color:#cfa82b;
}

a.stand_out_text:visited
{
    color:#cfa82b;
}

.header {
    background-image: url(../images/header_images_3.jpg);
}